﻿#tgsRanking {
	padding: 0px;
	width: 150px;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
	background-color: #FFFFFF;
	font-size: 12px;
}
#tgsRanking #rankingtitle {
	background-color: #000066;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0099FF;
	border-right-color: #0099FF;
	border-bottom-color: #0099FF;
	border-left-color: #0099FF;
}
#tgsRanking dl {
	margin: 0px;
	padding: 0px;
}
#tgsRanking dt {
	font-weight: bold;
	background-color: #3399FF;
	padding: 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#tgsRanking dd {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#tgstopicsArea {
	width: 260px;
	width: 100%;
}

#tgstopicsAreaBorder {
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: #990000;
	border-left-style: solid;
	border-left-width: 4px;
	border-right-color: #3864C5;
	border-right-style: dotted;
	border-right-width: 4px;
}

.tgstoptopics {
	width: 500px;
}

.tgstoptopics .genre {
	padding: 2px;
	background-color: #66CCFF;
	font-weight: bold;
	color: #990000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}

.tgstopics {
	float: left;
	width: 240px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.tgstopics .genre {
	padding: 2px;
	background-color: #66CCFF;
	font-weight: bold;
	color: #990000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}

.tgstopics .catch {
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	width: 150px;
	float: left;
}

.tgstopics img {
	height: 50px;
	width: 50px;
	float: left;
}

.tgstopics .lead {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}

.tgslinetopicsarea {
	width: 510px;
	text-align: left;
	line-height: 2em;
}
.tgslinetopics .genre {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3864c5;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 3px;
	margin-right: 10px;
	margin-left: 0px;
	width: 100px;
	float: left;
	font-size: 12px;
	line-height: 16px;
}
#tgstabarea {
	position: relative;
	top: 0px;
	right: 0px;
}
.tgstab {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.tgslinebody {
	background-image: url(/files/img/special_back.gif);
	background-repeat: repeat-y;
}
.tgslinebodyTop {
	background-image: url(/files/img/special_top.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: center;
}

.tgslinebodyBottom {
	background-image: url(/files/img/special_bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.tgslinetopics  {
	clear: both;
}



#tgstaball  {
	visibility: visible;
	z-index: 100;
	position: absolute;
	top: 0px;
	right: 0px;
}

#tgstabbooth  {
	visibility: hidden;
	z-index: 100;
	position: absolute;
	top: 0px;
	right: 0px;
}

#tgstabnew  {
	visibility: hidden;
	z-index: 100;
	position: absolute;
	top: 0px;
	right: 0px;
}

#tgstabevent  {
	visibility: hidden;
	z-index: 100;
	position: absolute;
	top: 0px;
	right: 0px;}

#tgstabreview  {
	visibility: hidden;
	z-index: 100;
	position: absolute;
	top: 0px;
	right: 0px;}



.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
